Quarkxpress et High Sierra

Alcibiade55

Nouveau membre
26 Décembre 2017
1
0
54
Bonjour,
Je viens de passer sous High Sierra et j'aimerais configurer une version de Quarkxpress (9.5). Quelqu'un sait-il si cette version du logiciel peut être installée sous cet environnement ?

D'avance merci des réponses !
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 561
675
43
Besançon (25)
Tout a été expliqué dans la lettre d'information de Quark, c'est logique d'être abonné quand on a payé pour le logiciel, sinon ce doit être expliqué sur leur site.
 

Fogi

Membre d’élite
26 Avril 2000
1 177
142
65
Au Sud de la Côte Ouest
J'ai XP 2015, version 11.02.05 qui fonctionne bien sous El Capitan, je ne l'ai pas encore testée sous HS, de plus, j'ai vu que Quark proposait en octobre une mise à jour pour XP 2017 prenant en charge HS...Donc... Pour la version 9, j'ai un doute. Si tu bosses avec, reste sur une version de système compatible sauf à prendre le risque d'avoir à repasser à la caisse...
La lettre d'infos est surtout une incitation à consommer... Mais bon...
Exemple récent (Extrait du 20 décembre)

pdfToolbox-Bundle-box-combo-CTA-FR.PNG
 
Dernière édition: